 @media screen and (max-width: 1400px) {
     .content-inner {
        flex-direction: column;
    }  
    .col-left {
        width: 100%;
    }

    .col-right {
        width: 100%;
    }   
      .search-box {
        display: none;
    }
       .games-grid {
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
 }
 }
@media (max-width:1200px) {
    .top-links {
        display: none;
    }
     .header-left {
        gap: 0.5rem;
    }
    .open-btn {
        display: flex;
    }
}

@media (max-width: 768px) {
    .top-nav {
        height: 2.75rem;
        box-shadow: 0px 2px 4px 0px #00000014;
    }

    .top-nav-inner {
        padding: .5rem 1rem;
    }

    .header-left .logo {
        height: 1.8rem;
    }
		.header-left {
        flex: 1;
    }
	.coin-text{
  gap:0.18rem;
  margin:auto;
}

.coin-text img{
	width:1.5rem;
	height:auto;
	
}	
		
    .header-right {
        gap: 0.50rem;
    }
    .country-btn {
        display: none;
    }

    .logout-btn {
        padding: 0.25rem 0.8rem;
        font-size: 0.6rem;
        line-height: 0.9rem;
        font-weight: 500;
        border-radius: 50px;
        height: auto;
    }

    .logout-btn img {
        display: none;
    }

    .search-box {
        display: none;
    }

    .icon-btn {
        gap: 0.25rem;
    }

    .icon-btn img {
        width: 1.3rem;
        height: 1.3rem;
    }

    .main-content {
        min-width: 0;
    }

    .content-inner {
        flex-direction: column;
    }

    .col-left {
        width: 100%;
    }

    .col-right {
        width: 100%;
    }
.cta-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;}
    .game-action-bar {
        justify-content: center;
        background-color: transparent;
    }

    .game-action-bar .logo {
        display: none;
    }

    .sidebar {
        display: none;
    }

    .site-footer {
        padding: 1rem;
    }

    .footer-inner {
        flex-direction: column;
    }

    .footer-links {
        grid-template-columns: repeat(2, 1fr);
    }

    .footer-right {
        width: 100%;
        margin-top: 1rem;
    }
    .footer-right .subscribe-box input{
    width:calc(100% - 2.5rem);
    }
    .socials {
        margin-top: 1.5rem;
        justify-content: space-between;
    }

    .footer-bottom {
        padding-bottom: 5rem;
    }

    .fixed-bottom-menu {
        display: flex;
    }


    /* Bottom Sheet */
.share-sheet {
  border-radius: 1rem 1rem 0rem 0rem;
  }

.share-sheet.active {
   transform: translateX(-50%) translateY(0);
 
}
  .form-grid {
    grid-template-columns: 1fr;
  }
.upload-row {
  grid-template-columns: repeat(1, 1fr);}
    
  
  
}

@media (max-width: 330px) {
	.form-control {
	min-height:1.5rem
	}
	
	.third-heading-content {
	font-size:clamp(0.7rem, 1.2vw, 0.9rem);
	}
.login-modal {
	padding:0.75rem 1rem;
}
	.login-btn{
	padding:0.25rem 1rem;
	}
	.login-body {
	gap:1rem
	}
	.login-body .space-center .secondary-heading-content {
	margin-bottom:0rem;
	}
}
